Subject: Re: cygintl-8.dll was not found
From: wefwef wefwef <[email-masked]>
To: [email-masked]
Date: Mon, 5 Apr 2010 14:54:57 +0300
List-Id: <cygwin.cygwin.com>

Yes, I clicked the top left to change from default to install, so that
it would install everything that I had downloaded.

On Mon, Apr 5, 2010 at 2:38 PM, Jason Pyeron <[email-masked]> wrote:
>> -----Original Message-----
>> From: wefwef wefwef
>> Sent: Monday, April 05, 2010 5:22
>> Subject: Re: cygintl-8.dll was not found
>>
>> This is what I did:
>> renamed my current cygwin install directory to fool setup.exe
>> into thinking it was a new installation ran setup, selected
>> download without installing, from ftp.fit.vutbr.cz I left
>> everything on default, and selected additionally vim,
>> openssh, 7z, ping and rsync, by changing to the full view,
>> and searching for the packages The download came to 86.4 MB
>> (90,671,910 bytes)
>>
>> I then zipped up the download, and copied it over to the
>> computer I wanted to install it on.
>> unzipped, ran setup on the remote pc, changed from default to
>> install in the top left to install everything, and then installed.
>
> AS in a full cygwin install?
>
>> It all looked fine, when I clicked on the cygwin icon on the
>> desktop, I got the libintl8 error.
>>
>> After the missing libintl8 error, I went through exactly the
>> same process again, and this time it downloaded only 26.6 MB
>> (27,915,820 bytes). When I copied that over to the remote pc
>> and tried to install, the installer program displays the
>> 'message no packages found' in the top left.
>>
>> The cygwin installer appears to have some serious bugs - I
>> can't get it installed, after several days of trying!
>>
>> Regards
>> Chris
>>
>> --
>> Problem reports:       http://cygwin.com/problems.html
>> FAQ:                   http://cygwin.com/faq/
>> Documentation:         http://cygwin.com/docs.html
>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>>
>
>
>
>
> --
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> -                                                               -
> - Jason Pyeron                      PD Inc. http://www.pdinc.us -
> - Principal Consultant              10 West 24th Street #100    -
> - +1 (443) 269-1555 x333            Baltimore, Maryland 21218   -
> -                                                               -
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> This message is copyright PD Inc, subject to license 20080407P00.
>
>
>
>
> --
> Problem reports:       http://cygwin.com/problems.html
> FAQ:                   http://cygwin.com/faq/
> Documentation:         http://cygwin.com/docs.html
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple